proxies:
- {"name":"Pool_🇨🇦CA_2144","server":"208.78.41.202","type":"ss","country":"🇨🇦CA","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2145","server":"104.200.132.35","type":"ss","country":"🇨🇦CA","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2146","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2147","server":"51.161.118.38","type":"ss","country":"🇨🇦CA","port":800,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2148","server":"208.78.41.202","type":"ss","country":"🇨🇦CA","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2149","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":49396,"password":"BdRWC38L5JUDMTYNNxJGcUwB","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2150","server":"72.140.224.197","type":"ss","country":"🇨🇦CA","port":808,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2151","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2152","server":"142.44.133.196","type":"ssr","country":"🇨🇦CA","port":18888,"password":"c97fce048","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2153","server":"ssr4.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":22478,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"🇨🇦CA_2154","server":"45.62.231.50","type":"ssr","country":"🇨🇦CA","port":28139,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2155","server":"channel.napsternetvtm.dnsmy.xyz","type":"ssr","country":"🇨🇦CA","port":989,"password":"f8f7aCzcPKbsF8p3","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"🇨🇦CA_2156","server":"45.62.231.50","type":"ssr","country":"🇨🇦CA","port":22478,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2157","server":"ssr4.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":22478,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2158","server":"ssr3.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":28139,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2159","server":"ssr3.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":28139,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"🇨🇦CA_2160","server":"142.44.133.196","type":"ssr","country":"🇨🇦CA","port":18888,"password":"c97fce048","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"WWW.YOUNEED.WIN","obfs":"plain","obfs-param":"WWW.YOUNEED.WIN"}
- {"name":"🇨🇦CA_2161","server":"138.197.152.85","type":"vmess","country":"🇨🇦CA","port":443,"uuid":"98C330C9-18E2-4383-7671-244300271813","alterId":0,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇨🇦CA_2162","server":"ca-trojan.bonds.id","type":"trojan","country":"🇨🇦CA","port":443,"password":"ac5a3ef0-b4ab-11eb-b65e-1239d0255272","skip-cert-verify":true,"udp":true}